Topic: PunBB updates: A newer version of PunBB, version 1.4.4, is available

Hi,

After installing 1.4.4 I get following alert :

PunBB updates: A newer version of PunBB, version 1.4.4, is available for download at punbb.informer.com.

Even the version mentioned inside is 1.4.3. I guess its due to define('FORUM_VERSION', '1.4.3'); in constants.php

If this is the case then I would request PunBB Team to change the version in package and release it.

Re: PunBB updates: A newer version of PunBB, version 1.4.4, is available

Hello,

Update your database to disappear this alert .

type e.g : www.yourforume.com/admin/db_update.php

Get Persian PunBB @ www.getpunbb.ir

Re: PunBB updates: A newer version of PunBB, version 1.4.4, is available

https://github.com/punbb/punbb/commit/9 … 1308d5f5da

Parserus, UserAgentAnalyzer.
I speak only Russian  :P